﻿@model List<Task24MVC.Models.Coach>
@{
    ViewData["Title"] = "Coaches";
}
<!Doctype html>
<html>
<head>
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.css"/>
    <meta name="viewport" content="width=device-width" />
    <title>Coaches</title>

</head>
<body>
    <h3>List of all Coaches</h3>
    @foreach (Coach coach in Model)
    {
        <p>@coach.Name</p>
    }

</body>
</html>
